RubyGems Navigation menu

rubysl-uri 0.0.1

Ruby Standard Library - uri

Gemfile
          gem 'rubysl-uri', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install rubysl-uri -v 0.0.1
  
  
  
  
  
  
  

Authors:

  • Brian Shirai

Owners:

Total downloads 30,907

For this version 550

Required Ruby Version: None

Links:

Versions:

  1. 2.0.0 - August 17, 2013 (43.5 KB)
  2. 1.0.0 - August 27, 2013 (36 KB)
  3. 0.0.1 - April 15, 2013 (5 KB)

Runtime Dependencies:

Development Dependencies: